.pre-training-main-wrapper{background: #F7F7F7; padding: 60px 0; padding-top: 150px !important;}
.no-margin{margin:0 !important;}
.no-padding{padding: 0 !important;}
.no-border{border: none !important;}
.no-resize{resize: none;}
.text-uppercase{text-transform: uppercase;}
.width-100-percent{width: 100%;}
.width-inherit{width: inherit !important;}
.position-relative{position: relative;}
.position-absolute{position: absolute;}
.center-block{display: table-cell; margin: 0 auto;}
.center-block-table{display: table; margin: 0 auto;}
.grid-centered{float: none; margin: 0 auto;}
.display-block{display:block;}
.display-inlineblock{display: inline-block;}
.center-position-top-50{position: absolute;top: 50% !important;left: 50% !important;right: 50% !important; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.center-position-top-60{position: absolute;top: 60% !important;left: 50% !important;right: 50% !important; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.white-font-color, .white-font-color a, .white-font-color li, .white-font-color li a, .white-font-color:hover, .white-font-color a:hover, .white-font-color li:hover, .white-font-color li a:hover, .white-font-color:focus, .white-font-color a:focus, .white-font-color li:focus, .white-font-color li a:focus{color: #FFFFFF !important;}
.black-font-color, .black-font-color a, .black-font-color li, .black-font-color li a, .black-font-color:hover, .black-font-color a:hover, .black-font-color li:hover, .black-font-color li a:hover, .black-font-color:focus, .black-font-color a:focus, .black-font-color li:focus, .black-font-color li a:focus{color: #000000 !important;}
.persian-indigo-font-color, .persian-indigo-font-color a, .persian-indigo-font-color li, .persian-indigo-font-color li a, .persian-indigo-font-color:hover, .persian-indigo-font-color a:hover, .persian-indigo-font-color li:hover, .persian-indigo-font-color li a:hover, .persian-indigo-font-color:focus, .persian-indigo-font-color a:focus, .persian-indigo-font-color li:focus, .persian-indigo-font-color li a:focus{color: #611D92 !important;}
.flamenco-font-color, .flamenco-font-color a, .flamenco-font-color li, .flamenco-font-color li a, .flamenco-font-color:hover, .flamenco-font-color a:hover, .flamenco-font-color li:hover, .flamenco-font-color li a:hover, .flamenco-font-color:focus, .flamenco-font-color a:focus, .flamenco-font-color li:focus, .flamenco-font-color li a:focus{color: #E8944C !important;}
.persian-indigo-border-line{background: #AC8AC4; display:block; height:1px; width:60%;}
label.check-box > input[type="checkbox"]{display:none;}
label.check-box > input[type="checkbox"] + div.check-box{cursor:pointer; border-radius: 3px; border: 1px solid #E8944C; position: relative;}
label.check-box > input[type="checkbox"]:checked + div.check-box:after{color: #E9944B; font-family: 'FontAwesome'; content: "\f00c"; position: absolute; top: -3px; left: 0; font-size: 12px;}
.check-box{width: 14px; height: 14px;}

label.radio-btn-violet > input[type="radio"]{display:none;}
label.radio-btn-violet > input[type="radio"] + div.radio-btn-violet{cursor:pointer; border-radius: 3px; border: 1px solid #611D92; position: relative;}
label.radio-btn-violet > input[type="radio"]:checked + div.radio-btn-violet:after{color: #611D92; font-family: 'FontAwesome'; content: "\f00c"; position: absolute; top: -3px; left: 0; font-size: 12px;}
.radio-btn-violet{width: 14px; height: 14px;}

label.radio-btn-orange > input[type="radio"]{display:none;}
label.radio-btn-orange > input[type="radio"] + div.radio-btn-orange{cursor:pointer; border-radius: 3px; border: 1px solid #E8944C; position: relative;}
label.radio-btn-orange > input[type="radio"]:checked + div.radio-btn-orange:after{color: #E9944B; font-family: 'FontAwesome'; content: "\f00c"; position: absolute; top: -3px; left: 0; font-size: 12px;}
.radio-btn-orange{width: 14px; height: 14px;}

label.radio-btn > input[type="radio"]{display:none;}
label.radio-btn > input[type="radio"] + span.radio-btn{cursor:pointer; border-radius: 3px; border: 1px solid #161517; position: relative;}
label.radio-btn > input[type="radio"]:checked + span.radio-btn:after{color: #161517; font-family: 'FontAwesome'; content: "\f00c"; position: absolute; top: -3px; left: 0; font-size: 12px;}
.radio-btn{width: 14px; height: 14px; display: inline-block; margin-right: 5px;}

/*label.file-upload{top: -17px;}
label.file-upload > input[type="file"]{display:none;}
label.file-upload > input[type="file"] + div.file-upload{cursor:pointer; border-radius: 3px; border: 1px dashed #E8944C; position: relative;}
label.file-upload > input[type="file"] + div.file-upload:after{color: #E9944B; font-family: 'FontAwesome'; content: "\f067"; font-size: 12px; position: absolute;top: 50% !important;left: 50% !important;right: 50% !important; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%); width: 100%; text-align: center;}
.file-upload{width: 25px; height: 25px;}*/

.pre-training-attachment .jFiler{top: 2px;}
.pre-training-attachment .jFiler > input[type="file"]{display:none;}
.pre-training-attachment .jFiler > input[type="file"] + label.file-upload div.file-upload{cursor:pointer; border-radius: 3px; border: 1px dashed #E8944C; position: relative;}
.pre-training-attachment .jFiler > input[type="file"] + label.file-upload div.file-upload:after{color: #E9944B; font-family: 'FontAwesome'; content: "\f067"; font-size: 12px; position: absolute;top: 50% !important;left: 50% !important;right: 50% !important; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%); width: 100%; text-align: center;}
.file-upload{width: 25px; height: 25px; cursor:pointer; border-radius: 3px; border: 1px dashed #E8944C; position: relative;}
.file-upload:after{color: #E9944B; font-family: 'FontAwesome'; content: "\f067"; font-size: 12px; position: absolute;top: 50% !important;left: 50% !important;right: 50% !important; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%); width: 100%; text-align: center;}
.jFiler.jFiler-theme-default{display: inline-block;}


/*Info Bullet List*/
.info-bullet-list li{position: relative; font-size: 12px; margin-bottom: 10px;}
.info-bullet-list li p{padding-left: 20px; font-size: 12px;}
.info-bullet-list li:before{font-family: 'FontAwesome'; content: "\f111"; position: absolute;}
/*Form Header*/
.pre-training-form-header h1{font-size:26px;margin:25px 0;}
/*Table*/
	/*Head*/
.pre-training-table table{border-radius: 10px; -webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.34);-moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.34);box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.34)}
.pre-training-table table thead tr th{background: #611D92; font-size: 11px; color: #E8944D; padding: 28px 29px;}
.pre-training-table table thead tr th:first-child{border-radius: 10px 0 0 0;}
.pre-training-table table thead tr th:last-child{border-radius: 0 10px 0 0;}
	/*Body*/
.pre-training-table table tbody tr td{padding: 16px 28px; font-size: 12px; color: #161517; position: relative; line-height: 1 !important;}
.pre-training-table table tbody tr td.td-orange-bg{background: #E8944D;}
.pre-training-table table tbody tr td span{position: absolute; margin-top: 3px;}
.pre-training-table table tbody tr td span.relative{position: relative; margin-top: -1px;}
.pre-training-table table tbody tr td p{font-size: 11px; padding-left: 30px; margin:0 !important;}
.pre-training-table table tbody tr:last-child td:first-child{border-radius: 0 0 0 10px;}
.pre-training-table table tbody tr:last-child td:last-child{border-radius: 0 0 10px 0;}
/*Form*/
.pre-training-form .pre-training-form-input{border: 1px solid #E8944C; border-radius: 5px; box-shadow: none; -o-box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
.pre-training-form .pre-training-form-textarea{border: 1px solid #E8944C; border-radius: 5px; box-shadow: none; -o-box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
.pre-training-form .pre-training-form-textarea-transparent{border: none; background: transparent; box-shadow: none; -o-box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
.pre-training-form .pre-training-form-submit-btn{border:none; background:#E8944C; border-radius:10px; padding:2% 15%;}
/*Attachment*/
.pre-training-attachment {border:1px dashed #E8944C; padding: 4px;}
.pre-training-attachment ul li{background:#E8944C; display:inline-block; padding:3px 8px; border-radius: 5px; margin:0 5px;}
.pre-training-attachment ul li span{color: #FFFFFF; font-size: 12px;}

/*Form Wizard Styles*/
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{ font-size:12px; }
.form-wizard-navigation-wrapper .form-wizard-navigation-link{ background: #451666; display: inline-block; height:34px; width:64px; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; position:relative; margin:0 13px; }
.form-wizard-navigation-wrapper .form-wizard-navigation-link i{ top: 54% !important; }

/*PRE-TRAINING STEP 4*/
.violet{color: #611d92;}
.orrange{color: #e8944c;}
.red{color: #d30e13;}
.white-background{background-color: #fff;}
.tab-main-wrapper p.legend{    text-align: center;font-size: 12px;}
/*.tab-main-wrapper ul.tabs{padding: 0 100px;}*/
.tab-main-wrapper ul.tabs li{margin: 0 6px;}
.tab-main-wrapper ul.tabs li a{    width: 150px;    padding: 15px;text-align: center; font-size: 12px;color: #611d92;    border-top-right-radius: 10px;    border-top-left-radius: 10px;outline: none;    box-shadow: 0px -5px 20px #cccccc;background-color: #fff;}
.tab-main-wrapper ul.tabs li a span.number{    background-color: #e8944c;padding: 4px 8px;border-radius: 50%;margin-right: 5px;}
.tab-main-wrapper .pre-training-tab-content{  max-width: 100%; min-height: auto;  box-shadow: 0px -10px 20px #cccccc;position: relative;background-color: #fff;padding: 50px 20px;margin-bottom: 0;}
.tab-main-wrapper .tabs dd.active > a, .tabs .pre-training-tab-title.active > a {background-color: #611d92 !important;color: #FFFFFF;z-index: 1;position: relative;}
.tab-main-wrapper .tabs dd > a:hover, .tabs .pre-training-tab-title > a:hover {background-color: #FFFFFF !important; color: #611d92; z-index: 1;position: relative;}
.tabs-content h1{color: #611d92;font-size: 14px;}
.tabs-content p{font-size: 12px;margin: 0;}

.navigation{padding: 40px 0;}
.navigation .form-wizard-disabled{display: none;}

.skill-survey-breadcrumb li{padding:2px 15px 5px;}
.skill-survey-breadcrumb li.active{background: #451666; color:#FFFFFF; padding:2px 15px 5px; border-radius:50px;}


/*// Small screens*/
@media only screen { 
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: none;}
} /* Define mobile styles */

@media only screen and (max-width: 40em) {
.tab-main-wrapper ul.tabs li a{width: 100%!important;display: block;    border-radius: 10px;margin-bottom: 5px;}
.tab-main-wrapper ul.tabs li {margin: 0; width: 100%;}
.tab-main-wrapper .tabs dd.active > a, .tabs .tab-title.active > a {background-color: #e1e1e1;color: #611d92;}
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: none;}
 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*// Medium screens*/
@media only screen and (min-width: 40.063em) { 
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: inline-block;}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
.tab-main-wrapper ul.tabs li a {width: auto;    padding: 10px;}
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: inline-block;}
 } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*// Large screens*/
@media only screen and (min-width: 64.063em) { 
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: inline-block;}
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: inline-block;}
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/*// XLarge screens*/
@media only screen and (min-width: 90.063em) { 
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: inline-block;}
} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { 
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: inline-block;}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*// XXLarge screens*/
@media only screen and (min-width: 120.063em) { 
.form-wizard-navigation-wrapper .form-wizard-navigation-caption{display: inline-block;}
} /* min-width 1921px, xxlarge screens */